@charset "utf-8";

body, html{height:100%}
body{backface-visibility:hidden}

/* guide  */
#wrap {min-width:1178px;width:100%;position:relative;background:#f3f4f4 url(http://img.asiatoday.co.kr/renew2018/2nd/photo_2020-02-17_15-03-24.jpg) repeat-x;}
#wrap #header {min-width:1178px;width:100%;position:relative;margin:0 auto;}
#wrap #sub_header {width:100%;position:relative;margin:0 auto;}
#wrap #view_header {width:100%;position:relative;margin:0 auto;}
#wrap #navi {width:1150px;position:relative;margin:0 auto;}
#wrap #section {width:1100px;position:relative;margin:0 auto 20px auto;border-left:1px solid #e0e0e0;border-right:1px solid #e0e0e0;border-bottom:1px solid #e0e0e0;background:#fff;padding:0 38px 35px 38px}
#wrap #section_bottom {width:1100px;overflow:hidden;margin:0 auto 20px auto;border-left:1px solid #e0e0e0;border-right:1px solid #e0e0e0;border-bottom:1px solid #e0e0e0;background:#fff;padding:10px 38px 40px 38px;}
#wrap #section_top {width:1100px;margin-top:10px;}
#wrap #section_main {width:755px;margin-left:5px;margin-top:33px;float:left;overflow:hidden;min-height:500px}
#wrap .section_aside, #wrap #section_aside {float:right;width:304px;padding-right:10px;overflow:hidden;margin-top:33px}
#wrap #footer {width:100%;clear:both;border-top:1px solid #e9ecee;background:#fff;height:151px}

#section:after {content: "";display: block;clear: both;}
.rsection_fixed{position:fixed;right:auto;bottom:0}
.lsection_fixed{position:fixed;left:auto;bottom:0}
.rsection_absolute{position:absolute;right:0;bottom:0}
.lsection_absolute{position:absolute;left:0;bottom:0}

/* header */
.header_content_box {width:1150px;height:33px;margin:0 auto;}
.header_content_box ul {padding-top:7px;}
.header_content_box ul li {float:left;margin-left:11px;font-size:12px;font-family:'맑은 고딕',Malgun Gothic;}
.header_content_box ul li.gap {color:#e1e1e1;}

/* 모바일 PC */
.btn_ui{width:100%;min-width:1178px;height:90px}
.btn_ui *{font-family:'맑은 고딕','Malgun Gothic'}
.btn_ui > a{display:block;width:50%;height:100%;float:left;box-sizing:border-box;line-height:90px;text-align:center}
.btn_ui > a:nth-child(1){background:#1b63b3}
.btn_ui > a:nth-child(2){background:#ed8824}
.btn_ui > a > span{font-size:28px;font-weight:bold;color:#fff;margin:0 16px}
.btn_ui > a > img{position:relative}
.btn_ui > a > .btn_ui_icon{width:20px;top:3px}
.btn_ui > a > .btn_ui_arr{width:24px;top:3px}

.header_main_box {display:table;width:1100px;margin:0 auto;height:134px;background:url(http://img.asiatoday.co.kr/renew2018/2nd/top_logo.png) center no-repeat;}
.header_main_box .header_main_left {display:table-cell;width:26%;position:relative;}
.header_main_box .header_main_left dl {padding-top:30px;position:absolute;top:0;left:0}
.header_main_box .header_main_left dl dt {font-family:Malgun Gothic;font-size:12px;font-weight:bold;padding:5px 0;}
.header_main_box .header_main_left dl dd {float:left;}
.header_main_box .header_main_left dl dd.kor {width:100px;position:relative;cursor:pointer;}
.header_main_box .header_main_left dl dd.kor img {float:left;margin-right:2px;}
.header_main_box .header_main_left dl dd.kor ul {padding-top:3px}
.header_main_box .header_main_left dl dd.kor .kcity {font-family:Malgun Gothic;font-size:13px;font-weight:bold;}
.header_main_box .header_main_left dl dd.kor .kcity a {display:inline-block;width:11px;height:11px;background:url(http://img.asiatoday.co.kr/weather/weather_icon/more.gif) left no-repeat;}
.header_main_box .header_main_left dl dd.kor .weather {font-family:Malgun Gothic;font-size:13px;font-weight:bold;padding-top:2px;color:#de254e;}
.header_main_box .header_main_left dl dd.kor ol {width:50px;height:0;position:absolute;top:23px;left:80px;z-index:1000;background:#fff;border:1px solid #dedede;overflow:hidden;display:none;}
.header_main_box .header_main_left dl dd.kor ol li {font-family:Malgun Gothic;font-size:12px;text-align:center;}
.header_main_box .header_main_left dl dd.kor ol li a:hover {text-decoration:underline;color:#de254e;cursor:pointer;}
.header_main_box .header_main_left dl dd.com {width:105px;height:44px;overflow:hidden;}
.header_main_box .header_main_left dl dd.com img {width:20px;height:16px;position:relative;top:4px;}
.header_main_box .header_main_left dl dd.com p {font-family:Malgun Gothic;font-size:11px;font-weight:bold;}
.header_main_box .header_main_left dl dd.com span {color:#de254e;}

.header_main_box .header_main_left #header_left_adimage {position:absolute;top:22px;left:0;}
.header_main_box .header_main_left #weather_edit {position:absolute;top:86px;left:0;font-size:12px;letter-spacing:-1px;color:#555555;}
.header_main_box .header_main_left #mini_weather {position:absolute;top:86px;left:168px;width:100px;height:18px;overflow:hidden;}
.header_main_box .header_main_left #mini_weather div img {height:16px;}
.header_main_box .header_main_left #mini_weather div *{vertical-align:top;}
.header_main_box .header_main_left #mini_weather div .wname {color:#555555;}
.header_main_box .header_main_left #mini_weather div .wtemp{font-color:top;color:#de254e;}

.header_main_box .header_main_logo {display:table-cell;width:48%;}
.header_main_box .header_main_logo h1 {width:395px;height:75px;margin:28px auto 0 auto;}

.header_main_box .header_main_right {display:table-cell;width:26%;position:relative;}
.header_main_box .header_main_right .ad_box {position:absolute;top:25px;right:0;background:#ccc;;}

/* Main Menu */
.gnb_menu{width:1100px;margin:0 auto;height:42px;font-family:'맑은 고딕',Malgun Gothic,sans-serif;}
.gnb_menu ul {overflow:hidden;}
.gnb_menu ul li {float:left;}
.gnb_menu ul a:last-child li{float:right}
.gnb_menu ul li .gap {position:relative;top:-1px;}
.gnb_menu ul li.menu_hover:hover {background:#d8e47c;color:#000;}
.gnb_menu ul li.menu_hover.on {background:#d8e47c;color:#000;}
.gnb_menu ul img {position:relative;top:-1px;margin-right:5px;}
.gnb_menu_txt {padding:10px 19px;font-weight:bold;font-size:16px;color:#000;height:18px;line-height:15px;position:relative;top:1px}
.gnb_menu_txt2 {padding:11px 5px 11px 0;font-weight:bold;font-size:18px;color:#000;height:19px;line-height:15px;position:relative}
#gnb_all img{margin-right:3px;cursor:pointer}

.gnb_sub_menu {width:1100px;height:28px;padding-top:2px;border-bottom:1px solid #ececec;}
.gnb_sub_menu ul {clear:both}
.gnb_sub_menu li {float:left;margin-top:4px;margin-left:16px}
.gnb_sub_menu_txt a {color:#000;font-size:13px;}
.gnb_sub_menu_txt a:hover {color:#da2e2c;}
.gnb_sub_menu_select{color:#da2e2c !important;font-weight:bold}

.gnb_all_menu_btn {cursor:pointer}
.gnb_over_box {width:1150px;position:relative;left:-14px;padding:0 2px 0 24px;overflow:hidden;height:35px;border-left:1px solid #e0e0e0;border-right:1px solid #e0e0e0;background:#fff;}  /* 2018 0322 수정 */
.gnb_over_box ul{clear:both;font-family:'맑은 고딕',Malgun Gothic,sans-serif;}
.gnb_over_box li{float:left;margin-top:8px;margin-left:16px}

.wh_menu_all {width:1080px;border:1px solid #d9d9d9;z-index:99999;position:absolute;top:44px;background:#fff;overflow:hidden;box-shadow:10px 12px 9px -7px #999}
.wh_menu_all .gnb_all {width:100%;margin:0 auto;overflow:hidden;border-bottom:1px solid #f46980;position:relative;}
.wh_menu_all .gnb_all dt {width:260px;position:absolute;top:185px;left:0;border-top:1px solid #f2f2f2;padding:5px 0 0 10px;overflow:hidden;}
.wh_menu_all .gnb_all dt p {padding:2px 0 2px 0;font-family:Malgun Gothic;}
.wh_menu_all .gnb_all dt .tit {width:150px;font-size:14px;font-weight:bold;color:#000;}
.wh_menu_all .gnb_all dt .sm {font-size:12px;color:#727272;float:left;}
.wh_menu_all .gnb_all dt .fw110 {width:125px;}
.wh_menu_all .gnb_all dd {width:134px;padding-top:14px;float:left;letter-spacing:-0.7px}
.wh_menu_all .gnb_all dd.gline {border-right:1px solid #f2f2f2;}
.wh_menu_all .gnb_all dd.fix_height170 {height:170px;}
.wh_menu_all .gnb_all dd.fix_height255 {height:255px;}
.wh_menu_all .gnb_all dd p {width:100px;margin:0 auto;padding:2px 0 2px 0;font-family:Malgun Gothic;}
.wh_menu_all .gnb_all dd .tit {font-size:14px;font-weight:bold;color:#000;}
.wh_menu_all .gnb_all dd .sm {font-size:12px;color:#727272;}
.wh_menu_all .gnb_all_sv {width:100%;overflow:hidden;display:table;}
.wh_menu_all .gnb_all_sv dd {display:table-cell;height:30px;vertical-align:middle;}
.wh_menu_all .gnb_all_sv dd .tit {font-size:14px;font-weight:bold;color:#000;font-family:Malgun Gothic;}
.wh_menu_all .gnb_all_sv dd.fw108 {width:100px;text-align:center;}
.wh_menu_all .gnb_all_sv dd.fw680 {width:786px;text-align:right;padding-right:10px;}
.wh_menu_all .gnb_all_sv dd.fw680 img {margin:1px 5px 0 5px}
.wh_menu_all .gnb_all_sv dd.fw155 {width:188px;text-align:center;border-left:1px solid #f2f2f2;}
.wh_menu_all .gnb_all_sv dd.fw155 img {margin:4px 5px 0 5px}
.wh_menu_all .gnb_all_sv dd.fw45 {width:42px;text-align:center;border-left:1px solid #f2f2f2;}
.wh_menu_all .gnb_all_sv dd.fw45 #gnb_all_close_btn{cursor:pointer}
.wh_menu_all .gnb_all a :hover{color:#da2e2c}

/* 푸터메뉴용 */
.wh_menu_all_footer {width:1098px;border:1px solid #d9d9d9;z-index:99999;position:absolute;top:-346px;left:-1px;background:#fff;overflow:hidden;box-shadow:8px -12px 9px -9px #999;display:none;}
.wh_menu_all_footer .gnb_all {width:1098px;margin:0 auto;overflow:hidden;position:relative;border-top:1px solid #f46980;}
.wh_menu_all_footer .gnb_all dt {width:260px;position:absolute;top:185px;left:0;border-top:1px solid #f2f2f2;padding:5px 0 0 10px;overflow:hidden;}
.wh_menu_all_footer .gnb_all dt p {padding:2px 0 2px 0;font-family:Malgun Gothic;}
.wh_menu_all_footer .gnb_all dt .tit {width:150px;font-size:14px;font-weight:bold;color:#000;}
.wh_menu_all_footer .gnb_all dt .sm {font-size:12px;color:#727272;float:left;}
.wh_menu_all_footer .gnb_all dt .fw110 {width:125px;}
.wh_menu_all_footer .gnb_all dd {width:134px;padding-top:14px;float:left}
.wh_menu_all_footer .gnb_all dd.gline {border-right:1px solid #f2f2f2;}
.wh_menu_all_footer .gnb_all dd.fix_height170 {height:170px;}
.wh_menu_all_footer .gnb_all dd.fix_height255 {height:292px;}
.wh_menu_all_footer .gnb_all dd p {width:100px;margin:0 auto;padding:2px 0 2px 0;font-family:Malgun Gothic;letter-spacing:-0.7px}
.wh_menu_all_footer .gnb_all dd .tit {font-size:14px;font-weight:bold;color:#000;}
.wh_menu_all_footer .gnb_all dd .sm {font-size:12px;color:#727272;}
.wh_menu_all_footer .gnb_all_sv {width:1098px;overflow:hidden;display:table;}
.wh_menu_all_footer .gnb_all_sv dd {display:table-cell;height:30px;vertical-align:middle;}
.wh_menu_all_footer .gnb_all_sv dd .tit {font-size:14px;font-weight:bold;color:#000;font-family:Malgun Gothic;}
.wh_menu_all_footer .gnb_all_sv dd.fw108 {width:100px;text-align:center;}
.wh_menu_all_footer .gnb_all_sv dd.fw680 {width:786px;text-align:right;padding-right:10px;}
.wh_menu_all_footer .gnb_all_sv dd.fw680 img {margin:1px 5px 0 5px}
.wh_menu_all_footer .gnb_all_sv dd.fw155 {width:170px;text-align:center;border-left:1px solid #f2f2f2;}
.wh_menu_all_footer .gnb_all_sv dd.fw155 img {margin:4px 5px 0 5px}
.wh_menu_all_footer .gnb_all_sv dd.fw45 {width:42px;text-align:center;border-left:1px solid #f2f2f2;}
.wh_menu_all_footer .gnb_all a :hover{color:#da2e2c}

/* 속보, 검색 라인 */  /* 2018 0322 수정 */
.gnb_firstnews_search {width:100%;margin:0 auto;height:36px;border-bottom:1px solid #ececec;position:relative;border-top:1px solid #ececec}
.gnb_firstnews_search.topline_none {border-top:0;}
.gnb_firstnews_search .search_box {position:absolute;top:0;right:0;width:308px;height:30px;padding:8px 0 0 25px;z-index:1000;}
.gnb_firstnews_search .search_box .input_box {width:260px;height:18px;border:0;margin-right:6px;margin-top:-9px;font-family:Malgun Gothic;}
.gnb_firstnews_search .search_box .input_btn {width:18px;position:relative;top:1px;}

/* 2016 속보 */
#navi_first {position:absolute;width:455px;bottom:13px;left:1px;height:19px}
#navi_first_sub {position:absolute;width:455px;bottom:14px;left:1px;height:19px}


/* 2016 aside 모듈사이 라인 */
.m_line {width:304px;height:20px;border-top:1px solid #888;margin-top:20px;clear:both;}
.m_line2 {width:304px;height:20px;border-top:1px solid #888;clear:both;}
.m_line3 {width:304px;height:1px;border-top:1px solid #888;margin-top:20px;clear:both;}

/* 2016 많이본뉴스 */
.hot_news_box {position:relative;width:304px;overflow:hidden;font-family:'맑은 고딕',Malgun Gothic}
.hot_news_box ul {width:304px;overflow:hidden;}
.hot_news_box li {width:152px;height:34px;float:left;text-align:center;cursor:pointer;border-top:1px solid #d7d7d7}
.hot_news_box li h4 {font-size:14px;font-weight:bold;position:relative;top:8px}
.hot_news_box li.on {background:#fff;}
.hot_news_box li.on h4 {color:#c22500;}
.hot_news_box li.active h4 {color:#c22500;}
.hot_news_box li.off {background:#eee;border-bottom:1px solid #ddd;}
.hot_news_box li.off h4 {color:#8b8b8b;}
.hot_news_box dl {overflow:hidden;padding-top:10px}
.hot_news_box dl dd {font-size:15px;padding:7px 0;clear:both;}
.hot_news_box dl dd label {float:left;font-weight:bold;padding-right:14px;display:block;position:relative;top:2px;}
.hot_news_box dl dd p {line-height:23px;letter-spacing:-1px;overflow:hidden;padding-right:5px}
.hot_news_box dl dd img {float:right;width:75px;height:50px;border:solid 1px #cccccc;}

/*people inside*/

.people_inside {position:relative;width:304px; padding-bottom:10px;font-family:'맑은 고딕',Malgun Gothic;}
.people_tit {height:34px;background:#fff;}
.people_tit h4 {font-size:18px;color:#000;float:left;line-height:26px; font-weight:bold !important;}
.people_tit span {color:#aa3838;}

.people_inside .swiper-container2{width:304px;overflow:hidden; z-index:1;}
.swiper-pagination-bullet{ width: 12px !important; height: 12px !important; margin-right:7px; margin-top:8px; opacity: 1; }
.swiper-pagination-bullet-active{ background: #ff6c00 !important; opacity: 1; }

.people_inside .swiper-slide{width:85px}
.people_inside .swiper-button-prev2{position:absolute;top:113px;left:14px;cursor:pointer; z-index:100;}
.people_inside .swiper-button-next2{position:absolute;top:113px;right:14px;cursor:pointer; z-index:100;}

.caption{width:100%;height:60px;position:absolute; bottom:0;}
.caption ul{width:88%; min-height:68px;margin:0 auto; display:table;background:rgba(255,255,255,0.85);overflow:hidden;}
.caption ul li{width:100%;font-size:16px;vertical-align:middle;padding:10px 14px;color:#000;line-height:20px;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;height:48px;overflow:hidden;text-overflow:ellipsis;box-sizing:border-box}

/* 2019 오피니언 */
.opinion_box {position:relative;width:302px;font-family:'맑은 고딕',Malgun Gothic;border-left:1px solid #d7d7d7;border-right:1px solid #d7d7d7;border-bottom:1px solid #d7d7d7}
.opinion_box h5 {padding-bottom:12px;position:absolute;top:-10px;z-index:100;left:-1px;}
.opinion_box dl {width:270px;margin:0 auto;overflow:hidden;padding-top:20px;}
.opinion_box dl dt {padding-bottom:16px;overflow:hidden}
.opinion_box dl dt .opinion_tit {width:34px;height:22px;color:#be1b00;border:1px solid #be1b00;font-size:16.2px;font-weight:bold;text-align:center;padding:0 4px}
.opinion_box dl dt .tit {width:200px;line-height:26px;overflow:hidden;float:left;font-size:18px;font-weight:bold;margin-left:13px;letter-spacing:-0.5px}
.opinion_box dl dd {padding:8px 0;border-top:1px solid #eaeaea;}
.opinion_box dl dd span {font-size:14px;color:#7b7b7b;}
.opinion_box dl dd p {font-size:16px;color:#000;letter-spacing:-1.3px;padding-top:3px;line-height:26px;max-height:52px;overflow:hidden}
.opinion_box dl dd label {display:block;width:46px;height:46px;border:1px solid #d6d6d6;border-radius:50%;overflow:hidden;float:right}
.opinion_box dl dd label img {width:100%;}
.opinion_box dl dt .tb{display:table}
.opinion_box dl dt .tb > div{display:table-cell;vertical-align:middle}


/* 2019 스포츠 / 골프 / 피플 / 라이프 */
.sport_box2 {position:relative;width:304px;overflow:hidden;font-family:'맑은 고딕',Malgun Gothic;}
.sport_box2 ul {overflow:hidden;position:absolute;right:0;border-left:1px solid #e3e4e7;}
.sport_box2 ul li {font-size:13px;color:#808080;font-weight:bold;float:left;padding:7px 19px 7px 19px;border-right:1px solid #e3e4e7;border-top:1px solid #e3e4e7;border-bottom:1px solid #e3e4e7;background:#f4f4f5;cursor:pointer;}
.sport_box2 ul li:hover {background:#fff;color:#aa3838;border-bottom:1px solid #fff;} 
.sport_box2 ul li.on {background:#fff;color:#aa3838;border-bottom:1px solid #fff;} 
.sport_box2 dl {width:302px;margin-top:33px;overflow:hidden;border:1px solid #e1e1e1;display:none}
.sport_box2 dl.on{display:block}
.sport_box2 dl dt {width:302px;height:180px;position:relative;}
.sport_box2 dl dt .thum {width:302px;height:180px;overflow:hidden;}
.sport_box2 dl dt .thum img {width:302px;height:180px;}
.sport_box2 dl dt .tit {padding:45px 15px 12px 15px;font-size:16px;color:#fff;font-weight:bold;background: linear-gradient(to bottom, rgba(255,255,255,0), rgba(0,0,0,1) );position:absolute;bottom:0;z-index:100;max-height:44px;overflow:hidden;line-height:22px;width:272px}
.sport_box2 dl dd {padding:0 20px 5px 20px;}
.sport_box2 dl dd p {font-size:15px;line-height:20px;color:#000;padding:14px 0;max-height:40px;overflow:hidden}
.sport_box2 dl dd p.line01 {border-bottom:1px solid #e1e1e1;}


/* 2016 기획기사 */
.special_box {position:relative;width:304px;overflow:hidden;font-family:'맑은 고딕',Malgun Gothic;}
.special_box h4 {font-size:16px;font-weight:bold;height:30px;}
.special_box h4 span {position:absolute;top:2px;right:10px;}
.special_box ul {overflow:hidden;}
.special_box ul li {padding:5px 0;overflow:hidden;}


/* 2019 포토 */
.photo_news_box {position:relative;width:304px;overflow:hidden;font-family:'맑은 고딕',Malgun Gothic;}
.photo_news_box h4 {font-size:16px;font-weight:bold;height:30px;}
.photo_news_box h4 span {position:absolute;top:2px;right:10px;}
.photo_news_box .b_photo {width:304px;height:195px;position:relative;}
.photo_news_box .b_photo a img {width:304px;height:195px;}
.photo_news_box .b_photo a p {display:table;background-color:rgba(0,0,0,0.5);width:304px;height:37px;position:absolute;bottom:0;left:0px;overflow:hidden;}
.photo_news_box .b_photo a p span {display: table-cell;max-width : 289px;vertical-align:middle;color:#fff;font-size:15px;font-weight:bold;padding:0 10px;height:40px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;/* width: 36%; *//* width: 200px; *//* width: 304px; */}

.photo_news_box .tm2_photo {width:304px;overflow:hidden;clear:both;margin-bottom:4px;}
.photo_news_box .tm2_photo.mt04 {margin-top:4px;}
.photo_news_box .tm2_photo.mb04 {margin-bottom:4px;}
.photo_news_box .tm2_photo p {float:left;width: 98.7px;height:75px;overflow:hidden;}
.photo_news_box .tm2_photo p img{width:117.06px;height: 100%;margin-left:-15px;opacity:0.5;}
.photo_news_box .gap04_r {margin-right: 3.9px;}
.photo_news_box .gap04_t {margin-top:5px;}
.photo_news_box img {cursor:pointer;}

/* 2016 취재 뒷담화, IT 투데이 */
.news_behind_box  {position:relative;width:304px;overflow:hidden;font-family:'맑은 고딕',Malgun Gothic;}
.news_behind_box h4 {font-size:16px;font-weight:bold;height:30px;}
.news_behind_box h4 span {position:absolute;top:2px;right:10px;}
.news_behind_box dl {overflow:hidden;}
.news_behind_box dl dt {font-size:15px;overflow:hidden;padding-bottom:10px;}
.news_behind_box dl dt img {float:left;margin-right:20px;max-width:77px;max-height:58px}
.news_behind_box dl dt p {overflow:hidden;line-height:20px;}
.news_behind_box dl dd  {padding:5px 0 5px 13px;font-size:15px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;background:url(http://img.asiatoday.co.kr/renew2016/gnb/bullet_01.gif) left no-repeat;padding-left:15px;}

/* 2016 알립니다 */
.notice_box {position:relative;width:304px;overflow:hidden;font-family:'맑은 고딕',Malgun Gothic;}
.notice_box h4 {font-size:16px;font-weight:bold;height:30px;}
.notice_box h4 span {position:absolute;top:2px;right:10px;}
.notice_box ul {overflow:hidden;}
.notice_box ul li {font-size:15px;background:url(http://img.asiatoday.co.kr/renew2016/gnb/bullet_01.gif) left no-repeat;padding:5px 0 5px 13px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}

.link_site {width:304px;float:right;background:#ededed;margin-top:9px}
.link_site li {width:100%;padding:9px 0 7px 0;text-align:center}
.link_site li span {color:#bfbfbf;}
.link_site li a {font-weight:bold;}

/* 2016 광고 */
.ad_box {margin:20px 0 10px 0;text-align: center;}
.ad_box2 {margin:5px 0 25px 0;}
.ad_box3 {margin:30px 0 20px 0;}

/* 2016 배너기사 */
.banner_news {width:304px;padding-top:14px;}
.banner_news li {height:35px;margin-bottom:5px;background:url(http://img.asiatoday.co.kr/images/renew/aside/banner_news.gif) center no-repeat;}
.banner_news li a {display:block;width:277px;height:27px;padding:8px 0 0 27px;font-family:'맑은 고딕',Malgun Gothic,sans-serif;font-size:15px;font-weight:bold;color:#0274cb;letter-spacing:-1px;}
.banner_news li span {color:#6f6f6f;}
.banner_news li label {font-size:12px;color:#ff8a00;padding-left:5px;letter-spacing:0;}


/* aside 플래쉬 광고 */
.aside_flash {background:#ef7a00;overflow:hidden;text-align:center;}

/* 구글 aside 광고 */
.aside_google_304 {width:304px;height:254px;}

/* 기사뷰 상단 광고 */
.view_ad_658 {width:658px;height:110px;border-bottom:1px solid #000;}

/* 2016 페이징 */
.sub_paging{text-align:center;margin:25px 0 15px 0;font-family:'Malgun Gothic';}
.sub_paging a{color:#bcbcbc}
.sub_paging .pgbtn{border:1px solid #e4e4e4;padding:6px 12px 8px 12px;margin:1px;position:relative;top:-2px;}
.sub_pg_num{padding:4px 12px 5px 12px;border:1px solid #e4e4e4;margin:1px;font-size:16px;color:#5a626e}


/* footer */

.footer_box {width:1176px;padding-top:25px;margin:0 auto 30px auto;overflow:hidden;font-family:'맑은 고딕',Malgun Gothic,sans-serif;position:relative}
.footer_box h3 {float:left;width:202px;}
.footer_box dl {overflow:hidden;}
.footer_box dl dt {margin-top:10px;font-size:12px}
.footer_box dl dt span {padding:0 5px;color:#e7e7e7;}
.footer_box dl dd {font-size:12px}
.footer_box dl dd p {color:#747373;padding:1px 0;}
.qr_wrap{position:absolute;top:10px;right:0}
.qr_wrap .qr_code{float:left}
.qr_wrap .qr_code:nth-child(1){margin-right:10px}
.qr_wrap .qr_code p{text-align:center}

/*섹션 상단 광고*/
.section_top_ad{margin:5px 0;border-bottom: 1px solid #eeeeee;padding-bottom: 11px;}
.section_top_ad:after {content:"";display:block;clear:both}

/* 2016 오늘의 주요뉴스 */
.today_news_box {position:relative;width:304px;overflow:hidden;font-family:'맑은 고딕',Malgun Gothic;}
.today_news_box h4 {font-size:16px;font-weight:bold;height:34px;}
.today_news_box h4 span {position:absolute;top:3px;right:10px;}
.today_news_box ul {overflow:hidden;}
.today_news_box ul li {font-size:15px;padding:6px 0;clear:both;line-height:23px;letter-spacing:-1px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.today_news_box ul li label {float:left;font-weight:bold;padding-right:14px;display:block;}

/* 2016 아투오토, 꿀팁 저장소 */
.atoo_auto_box {position:relative;width:304px;overflow:hidden;font-family:'맑은 고딕',Malgun Gothic;}
.atoo_auto_box h4 {font-size:16px;font-weight:bold;height:30px;}
.atoo_auto_box h4 span {position:absolute;top:2px;right:10px;}
.atoo_auto_box ul {overflow:hidden;}
.atoo_auto_box ul li {width:304px;height:200px;position:relative;}
.atoo_auto_box ul li a label{position:absolute;top:80px;left:132px}
.atoo_auto_box ul li a > img {width:304px;height:200px;}
.atoo_auto_box ul li a p {display:table;width:304px;height:60px;position:absolute;background:rgba(0,0,0,0.5);top:140px;}
.atoo_auto_box ul li a p > span {display:table-cell;vertical-align:middle;padding:0 15px;font-size:15px;color:#fff;line-height:20px;}
.atoo_auto_box ul li a p > span span{display:inline-block;height:40px;overflow:hidden}
.atoo_auto_box .bx-wrapper .bx-prev{background:url('http://img.asiatoday.co.kr/renew2018/at_lbtn.png') no-repeat 0 !important}
.atoo_auto_box .bx-wrapper .bx-next{background:url('http://img.asiatoday.co.kr/renew2018/at_rbtn.png') no-repeat 0 !important}
.atoo_auto_box .bx-wrapper .bx-controls-direction a{width:19px}

/* 2016 카드뉴스 */
.card_news_box {position:relative;width:304px;overflow:hidden;font-family:'맑은 고딕',Malgun Gothic;margin-top:20px;}
.card_news_box h4 {font-size:16px;font-weight:bold;height:34px;}
.card_news_box h4 span {position:absolute;top:3px;right:10px;}
.card_news_box dl {overflow:hidden;}
.card_news_box dl dd {width:145px;float:left;}
.card_news_box dl dd.mr04 {margin-right:12px;}
.card_news_box dl dd p:nth-child(1){width:145px;height:145px;overflow:hidden;display:block;}
.card_news_box dl dd img {width:100%;}
.card_news_box dl dd p:nth-child(2){font-size:14px;line-height:18px;;margin-top:5px;}

/*월드컵 대한민국 경기일정*/
.schedule_box {width:304px;overflow:hidden;margin-top:10px;font-family:'맑은 고딕','Malgun Gothic';position:relative}
.schedule_box h4 {font-size:16px;font-weight:bold;height:30px;}
.schedule_box h4 span {position:absolute;top:2px;right:10px;}
.schedule_box dl {width:275px;margin:0 auto;overflow:hidden;border-top:1px solid #4c77a9;}
.schedule_box dl dt {width:74px;height:40px;position:relative;padding-top:5px;line-height:17px;font-size:14px;color:#d2d8df;text-align:center;border-right:1px solid #4c77a9;border-bottom:1px solid #4c77a9;float:left;}
.schedule_box dl dt strong {width:74px;position:absolute;top:15px;left:0;font-size:16px;color:#82bcff;}
.schedule_box dl dd {width:200px;height:32px;position:relative;padding-top:13px;float:left;font-size:14px;line-height:17px;color:#d2e5fc;text-align:center;border-bottom:1px solid #4c77a9;}
.schedule_box dl dd strong  {width:200px;position:absolute;top:15px;left:0;font-size:16px;color:#82bcff;}
.schedule_box dl dd span {color:#fff;font-weight:bold}
.schedule_box dl img {position:relative;top:1px;margin-right:3px;}
.schedule_box ul {width:304px;height:200px;background:#fff}
.schedule_box ul li {width:304px;height:200px;position:relative;overflow:hidden;}
.schedule_box ul li .left_btn {position:absolute;top:68px;left:8px;cursor:pointer;z-index:10;outline:none}
.schedule_box ul li .right_btn {position:absolute;top:68px;right:8px;cursor:pointer;z-index:10;outline:none}
.schedule_box ul li a {display:block;width:304px;height:200px}
.schedule_box ul li .thum {width:304px;height:200px;overflow:hidden;}
.schedule_box ul li .thum img{height:200px;margin-left:-20px}
.schedule_box ul li .txt {display:inline-block;margin:10px 10px;font-size:15px;line-height:22px;overflow:hidden;height:44px;width:256px;box-sizing:border-box}
.schedule_box ul li a p:nth-child(2) {display:table;width:304px;height:60px;position:absolute;background:rgba(0,0,0,0.5);top:140px;}
.schedule_box ul li a p:nth-child(2) > span {display:table-cell;vertical-align:middle;padding:0 15px;font-size:15px;color:#fff;line-height:20px;}
.schedule_box ul li a p:nth-child(2) > span span{display:inline-block;height:40px;overflow:hidden}
.schedule_box dl dt:nth-child(1){height:30px}
.schedule_box dl dt:nth-child(1) strong{top:9px}
.schedule_box dl dd:nth-child(2){height:22px}
.schedule_box dl dd:nth-child(2) strong{top:9px}

/*마켓파워*/
.mp_news_box {position:relative;width:304px;overflow:hidden;font-family:'맑은 고딕',Malgun Gothic;}
.mp_news_box h4 {font-size:16px;font-weight:bold;height:34px;}
.mp_news_box h4 span {position:absolute;top:3px;right:10px;}
.mp_news_box dl {overflow:hidden;}
.mp_news_box dl dt {overflow:hidden;}
.mp_news_box dl dt p {margin:15px 0 11px 0;letter-spacing:-1px;line-height:25px;overflow:hidden;font-weight:bold;}
.mp_news_box dl dt a img {width:304px;height:201px}
.mp_news_box dl dt a {font-size:16px;}
.mp_news_box dl dd {font-size:14px;background:url(http://img.asiatoday.co.kr/renew2016/gnb/bullet_01.gif) left no-repeat;padding:5px 0 2px 13px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}

.side_template1{width:304px;margin:-15px 0 0 0;overflow:hidden}
.side_template1 *{font-family:'맑은 고딕',Malgun Gothic}
.side_template1 .cus_tit{font-size:18px;font-weight:bold}
.side_template1 .cus_tit span{color:#9d444a;margin-right:6px}
.side_template1 .timg{width:210px}
.side_template1 .top{margin-top:10px;position:relative;}
.side_template1 .top .imgwrap{width:304px;height:145px;overflow:hidden}
.side_template1 .top .imgwrap img{width:100%;min-height:145px}
.side_template1 .top .tit{position:absolute;bottom:0;width:304px;color:#fff;font-weight:bold;font-size:16px;padding:10px;box-sizing:border-box;margin:0;line-height:20px}
.side_template1 .top .imgbg{overflow:hidden;position:absolute;bottom:0;left:0;right:0;height:140px;background:url(http://img.asiatoday.co.kr/renew2018/bg_st01.png) 0 0 repeat-x;}
.side_template1 .mid{margin-top:10px;display:table}
.side_template1 .mid .midcell{display:table-cell}
.side_template1 .mid .imgwrap{width:87px;height:54px;overflow:hidden;margin-right:12px}
.side_template1 .mid .imgwrap img{width:100%;min-height:54px}
.side_template1 .mid .tit{color:#000;font-size:15px;line-height:20px;vertical-align:middle;margin:0;height:50px;display:table-cell}
.side_template1 .sub{margin:10px 0 0 0;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;height:20px}
.side_template1 .sub a{color:#000;font-size:15px}

.side_template2{width:304px;overflow:hidden;position:relative}
.side_template2 *{font-family:'맑은 고딕',Malgun Gothic}
.side_template2:before{content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #000;opacity:0.1}
.side_template2 .thum{width:100%;height:180px;overflow:hidden}
.side_template2 .thum:before{content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #000;opacity:0.1}
.side_template2 .thum img{width:100%;min-height:180px}
.side_template2 .tit1{position:absolute;top:164px;left:20px;background-color:#fff;padding:0 11px;height:32px;line-height:32px;font-size:14px;font-weight:bold;color:#2e2a26}
.side_template2 .tit2{padding:19px 20px;font-size:16px;line-height:24px}
